{
"id":"contents",
"tableOfContents":[
{
"level":"1",
"title":"Matiu",
"verseId":"MT0_0"
},
{
"level":"2",
"title":"",
"verseId":"MT0_0"
},
{
"level":"2",
"title":"1",
"verseId":"MT1_0"
},
{
"level":"2",
"title":"A risan a kabotaro anun o Iesu Karisito",
"verseId":"MT1_0"
},
{
"level":"2",
"title":"A saksak utna un o Maria ra i usus o Iesu Karisito",
"verseId":"MT1_17"
},
{
"level":"2",
"title":"2",
"verseId":"MT2_0"
},
{
"level":"2",
"title":"A kum tene mananos det etabor torom o Iesu",
"verseId":"MT2_0"
},
{
"level":"2",
"title":"A inawan eno utong o Ijip",
"verseId":"MT2_12"
},
{
"level":"2",
"title":"O Josep detul tamano milet melet utong o Nasaret",
"verseId":"MT2_18"
},
{
"level":"2",
"title":"3",
"verseId":"MT3_0"
},
{
"level":"2",
"title":"O Jon a Tene Baptaiso i warawai",
"verseId":"MT3_0"
},
{
"level":"2",
"title":"O Jon i baptaiso o Iesu",
"verseId":"MT3_12"
},
{
"level":"2",
"title":"4",
"verseId":"MT4_0"
},
{
"level":"2",
"title":"O Satan i lar o Iesu",
"verseId":"MT4_0"
},
{
"level":"2",
"title":"O Iesu i turpas anun a pinapam na warawai una papor Galili",
"verseId":"MT4_11"
},
{
"level":"2",
"title":"O Iesu i kabo pas a wat na mugano nat na ususer",
"verseId":"MT4_17"
},
{
"level":"2",
"title":"O Iesu i ulangolango a kum misait",
"verseId":"MT4_22"
},
{
"level":"2",
"title":"5",
"verseId":"MT5_0"
},
{
"level":"2",
"title":"O Iesu i warawai un osi det ra det dan",
"verseId":"MT5_0"
},
{
"level":"2",
"title":"A wasiso elelar una sol ma a talapor",
"verseId":"MT5_12"
},
{
"level":"2",
"title":"O Iesu i ususer a taro una kum Warkurai",
"verseId":"MT5_16"
},
{
"level":"2",
"title":"A wasiso una kankan",
"verseId":"MT5_20"
},
{
"level":"2",
"title":"A wasiso una sakino ninunuk sur a ino",
"verseId":"MT5_26"
},
{
"level":"2",
"title":"A wasiso una kutus nolin",
"verseId":"MT5_30"
},
{
"level":"2",
"title":"A wasiso una uliliman",
"verseId":"MT5_32"
},
{
"level":"2",
"title":"Gong mot balu a sakino anun taio",
"verseId":"MT5_37"
},
{
"level":"2",
"title":"A marmaris torom a kum ebar",
"verseId":"MT5_42"
},
{
"level":"2",
"title":"6",
"verseId":"MT6_0"
},
{
"level":"2",
"title":"A ususer una etabor",
"verseId":"MT6_0"
},
{
"level":"2",
"title":"A etowo una niaring",
"verseId":"MT6_4"
},
{
"level":"2",
"title":"A etowo una winewel",
"verseId":"MT6_15"
},
{
"level":"2",
"title":"A kum wakak na utna sapat una langit",
"verseId":"MT6_18"
},
{
"level":"2",
"title":"A lam una pinindat",
"verseId":"MT6_21"
},
{
"level":"2",
"title":"Gong mot nuknuk doko sur tu utna",
"verseId":"MT6_23"
},
{
"level":"2",
"title":"7",
"verseId":"MT7_0"
},
{
"level":"2",
"title":"Gong mot takun taio",
"verseId":"MT7_0"
},
{
"level":"2",
"title":"Mot in sasaring ma o God in tabor mot",
"verseId":"MT7_6"
},
{
"level":"2",
"title":"A kisapi sur a nilaun ma a kisapi sur a iniru tukum",
"verseId":"MT7_12"
},
{
"level":"2",
"title":"In nanai ma a wino",
"verseId":"MT7_14"
},
{
"level":"2",
"title":"A Labino in ipul lena, “Ka tasman mot”",
"verseId":"MT7_20"
},
{
"level":"2",
"title":"Aru tene pam rumu",
"verseId":"MT7_23"
},
{
"level":"2",
"title":"8",
"verseId":"MT8_0"
},
{
"level":"2",
"title":"O Iesu i ulangolango pas a lepra",
"verseId":"MT8_0"
},
{
"level":"2",
"title":"A nurnur anun a mugumugu anun a kum tene inaim",
"verseId":"MT8_4"
},
{
"level":"2",
"title":"O Iesu i ulangolango pas a susut na misait",
"verseId":"MT8_13"
},
{
"level":"2",
"title":"Det ra det nem na mur o Iesu",
"verseId":"MT8_17"
},
{
"level":"2",
"title":"O Iesu i turbat a wuwu ma a top",
"verseId":"MT8_22"
},
{
"level":"2",
"title":"O Iesu i lakro ru a kum laulau na nion gusun aru musano",
"verseId":"MT8_27"
},
{
"level":"2",
"title":"9",
"verseId":"MT9_0"
},
{
"level":"2",
"title":"O Iesu i ulangolango pas a musano ra a pinino i mat",
"verseId":"MT9_0"
},
{
"level":"2",
"title":"O Iesu i kabo pas o Matiu",
"verseId":"MT9_8"
},
{
"level":"2",
"title":"A iting una winewel",
"verseId":"MT9_13"
},
{
"level":"2",
"title":"O Iesu i ulaun pas a ino lik, ma i ulangolango pas ara ino",
"verseId":"MT9_17"
},
{
"level":"2",
"title":"O Iesu i utamtama pas aru pulu",
"verseId":"MT9_26"
},
{
"level":"2",
"title":"O Iesu i lakro ru a laulau na nion gusun ara ngat",
"verseId":"MT9_31"
},
{
"level":"2",
"title":"A kum tene pasong ka det susut",
"verseId":"MT9_34"
},
{
"level":"2",
"title":"10",
"verseId":"MT10_0"
},
{
"level":"2",
"title":"A noino ma aru nat na ususer anun o Iesu",
"verseId":"MT10_0"
},
{
"level":"2",
"title":"O Iesu i tulu ru a noino ma aru nat na ususer",
"verseId":"MT10_4"
},
{
"level":"2",
"title":"A kum ngas na ngunungut ra in nanpat",
"verseId":"MT10_15"
},
{
"level":"2",
"title":"Mot in ngara sur o God kut",
"verseId":"MT10_25"
},
{
"level":"2",
"title":"Osi ra i watung puaso o Iesu ma osi ra i ipul ru i",
"verseId":"MT10_31"
},
{
"level":"2",
"title":"O Iesu ke wanpat sur in pitar a molmol",
"verseId":"MT10_33"
},
{
"level":"2",
"title":"Osi ra in gas pas tu nat na ususer anun o Iesu in los a ikul",
"verseId":"MT10_39"
},
{
"level":"2",
"title":"11",
"verseId":"MT11_0"
},
{
"level":"2",
"title":"O Iesu ma o Jon a Tene Baptaiso",
"verseId":"MT11_0"
},
{
"level":"2",
"title":"A warkurai na minabalu torom det ra ka det nukpukus",
"verseId":"MT11_19"
},
{
"level":"2",
"title":"Dat in nan torom o Iesu sur in umana dat",
"verseId":"MT11_24"
},
{
"level":"2",
"title":"12",
"verseId":"MT12_0"
},
{
"level":"2",
"title":"O Iesu i a Labino tagun a Bung na Sabat",
"verseId":"MT12_0"
},
{
"level":"2",
"title":"O Iesu i ulangolango pas a musano ra a lamano i kong",
"verseId":"MT12_8"
},
{
"level":"2",
"title":"A tultul ra o God i pilok pasi",
"verseId":"MT12_14"
},
{
"level":"2",
"title":"O Iesu ma o Belsebul",
"verseId":"MT12_21"
},
{
"level":"2",
"title":"In nanai ma a wino",
"verseId":"MT12_32"
},
{
"level":"2",
"title":"Det saring o Iesu sur in pam tu ukinalong",
"verseId":"MT12_37"
},
{
"level":"2",
"title":"A laulau na nion i milet melet",
"verseId":"MT12_42"
},
{
"level":"2",
"title":"O nan o Iesu ma a kum tistisino",
"verseId":"MT12_45"
},
{
"level":"2",
"title":"13",
"verseId":"MT13_0"
},
{
"level":"2",
"title":"A wasiso elelar una tene minarut",
"verseId":"MT13_0"
},
{
"level":"2",
"title":"Iri a kibino ra o Iesu i wasiso nama kum wasiso elelar",
"verseId":"MT13_9"
},
{
"level":"2",
"title":"O Iesu i palos a kukurai na wasiso elelar ina tene minarut",
"verseId":"MT13_17"
},
{
"level":"2",
"title":"A wasiso elelar una wit ma a karapa",
"verseId":"MT13_23"
},
{
"level":"2",
"title":"A wasiso elelar un in pitino mastad ma una is",
"verseId":"MT13_30"
},
{
"level":"2",
"title":"O Iesu i palos a kukurai na wasiso elelar una wit ma a karapa",
"verseId":"MT13_35"
},
{
"level":"2",
"title":"A wasiso elelar una ngatngat na utna ra di sio pasi",
"verseId":"MT13_43"
},
{
"level":"2",
"title":"A wasiso elelar una bene",
"verseId":"MT13_46"
},
{
"level":"2",
"title":"A poropet ra ka di ru i",
"verseId":"MT13_52"
},
{
"level":"2",
"title":"14",
"verseId":"MT14_0"
},
{
"level":"2",
"title":"O Erod i nuki lena o Iesu i o Jon a Tene Baptaiso",
"verseId":"MT14_0"
},
{
"level":"2",
"title":"O Iesu i tabor a limo na arip na musano",
"verseId":"MT14_12"
},
{
"level":"2",
"title":"O Iesu i wan sapat netes una tasi",
"verseId":"MT14_21"
},
{
"level":"2",
"title":"O Iesu i ulangolango pas a kum misait tong una papor Genesaret",
"verseId":"MT14_33"
},
{
"level":"2",
"title":"15",
"verseId":"MT15_0"
},
{
"level":"2",
"title":"A taro det unatino pas a wasiso anun o God",
"verseId":"MT15_0"
},
{
"level":"2",
"title":"A kum utna ra in udur a taro umatan o God",
"verseId":"MT15_9"
},
{
"level":"2",
"title":"A nurnur anun a ino ra i ausur a ino Israel",
"verseId":"MT15_20"
},
{
"level":"2",
"title":"O Iesu i ulangolango a kum misait",
"verseId":"MT15_28"
},
{
"level":"2",
"title":"O Iesu i tabor a wat na arip na musano",
"verseId":"MT15_31"
},
{
"level":"2",
"title":"16",
"verseId":"MT16_0"
},
{
"level":"2",
"title":"Det saring o Iesu sur in pam tu utna na ukisin",
"verseId":"MT16_0"
},
{
"level":"2",
"title":"A utumarong una is anun a kum Parisi ma a kum Sadusi",
"verseId":"MT16_4"
},
{
"level":"2",
"title":"O Pita i wasiso talapor un o Iesu",
"verseId":"MT16_12"
},
{
"level":"2",
"title":"O Iesu i inanos mugu nam anun a minat",
"verseId":"MT16_20"
},
{
"level":"2",
"title":"17",
"verseId":"MT17_0"
},
{
"level":"2",
"title":"A pinin o Iesu i tamtama senene",
"verseId":"MT17_0"
},
{
"level":"2",
"title":"O Iesu i lakro ru a laulau na nion gusun ara natlik",
"verseId":"MT17_13"
},
{
"level":"2",
"title":"O Iesu i wasiso melet una nun a minat ma a katkatutur melet",
"verseId":"MT17_20-21"
},
{
"level":"2",
"title":"A takis sur a rumu na etabor",
"verseId":"MT17_23"
},
{
"level":"2",
"title":"18",
"verseId":"MT18_0"
},
{
"level":"2",
"title":"Osi ra i labo sakit?",
"verseId":"MT18_0"
},
{
"level":"2",
"title":"A wasiso elelar un ara sipsip ra i raro",
"verseId":"MT18_9"
},
{
"level":"2",
"title":"Asau ra un pami torom o tisim ra i pam a sakino torom ui",
"verseId":"MT18_14"
},
{
"level":"2",
"title":"A wasiso elelar una tultul ra ke ser marmaris",
"verseId":"MT18_20"
},
{
"level":"2",
"title":"19",
"verseId":"MT19_0"
},
{
"level":"2",
"title":"Gong taio i kutus a nolin",
"verseId":"MT19_0"
},
{
"level":"2",
"title":"O Iesu i ubek aru lamano netes una kum nat liklik",
"verseId":"MT19_12"
},
{
"level":"2",
"title":"A tene gongon na barman",
"verseId":"MT19_15"
},
{
"level":"2",
"title":"20",
"verseId":"MT20_0"
},
{
"level":"2",
"title":"A wasiso elelar una kum tene pinapam una kinobot na wain",
"verseId":"MT20_0"
},
{
"level":"2",
"title":"O Iesu i mantul u wasiso una nun a minat",
"verseId":"MT20_16"
},
{
"level":"2",
"title":"A nan o Jon ma o Jems i saring o Iesu",
"verseId":"MT20_19"
},
{
"level":"2",
"title":"O Iesu i utamtama pas aru pulu",
"verseId":"MT20_28"
},
{
"level":"2",
"title":"21",
"verseId":"MT21_0"
},
{
"level":"2",
"title":"O Iesu i wan usapat o Jerusalem elar nama king",
"verseId":"MT21_0"
},
{
"level":"2",
"title":"O Iesu i ruk una rumu na etabor",
"verseId":"MT21_11"
},
{
"level":"2",
"title":"O Iesu i bor in nanai na fig",
"verseId":"MT21_17"
},
{
"level":"2",
"title":"A iting una dekdek ra o Iesu i ser papam nami",
"verseId":"MT21_22"
},
{
"level":"2",
"title":"A wasiso elelar una ru nutnutun a musano",
"verseId":"MT21_27"
},
{
"level":"2",
"title":"A wasiso elelar una kum tene pinapam una kinobot na wain",
"verseId":"MT21_32"
},
{
"level":"2",
"title":"22",
"verseId":"MT22_0"
},
{
"level":"2",
"title":"A wasiso elelar una lukaro na unolin",
"verseId":"MT22_0"
},
{
"level":"2",
"title":"A iting una takis",
"verseId":"MT22_14"
},
{
"level":"2",
"title":"A iting una nilaun melet gusun a minat",
"verseId":"MT22_22"
},
{
"level":"2",
"title":"A warkurai ra i labo sakit",
"verseId":"MT22_33"
},
{
"level":"2",
"title":"A Karisito i a Labino anun o Dewid",
"verseId":"MT22_40"
},
{
"level":"2",
"title":"23",
"verseId":"MT23_0"
},
{
"level":"2",
"title":"A magiran a kum Parisi ma a kum tene ususer tagun a Warkurai",
"verseId":"MT23_0"
},
{
"level":"2",
"title":"O Iesu i wasiso una magiran a kum Parisi ma a kum tene ususer tagun a Warkurai",
"verseId":"MT23_12"
},
{
"level":"2",
"title":"O Iesu i maris o Jerusalem",
"verseId":"MT23_36"
},
{
"level":"2",
"title":"24",
"verseId":"MT24_0"
},
{
"level":"2",
"title":"A kum ukinalong ra in ese a tintinip na bung",
"verseId":"MT24_0"
},
{
"level":"2",
"title":"A utumarong una sakino utna ra in nanpat",
"verseId":"MT24_14"
},
{
"level":"2",
"title":"A Nutun a Musano in nanpat",
"verseId":"MT24_28"
},
{
"level":"2",
"title":"A wasiso elelar un in nanai na fig",
"verseId":"MT24_31"
},
{
"level":"2",
"title":"Katutaio i tasman a bung o a du bung ra a Nutun a Musano in nanpat",
"verseId":"MT24_35"
},
{
"level":"2",
"title":"A lingmulus na tultul ma a tultul ra ke lingmulus",
"verseId":"MT24_44"
},
{
"level":"2",
"title":"25",
"verseId":"MT25_0"
},
{
"level":"2",
"title":"A wasiso elelar una noino toraro",
"verseId":"MT25_0"
},
{
"level":"2",
"title":"A wasiso elelar una tulu tultul",
"verseId":"MT25_13"
},
{
"level":"2",
"title":"A Nutun a Musano in isuaro a taro una bung na warkurai",
"verseId":"MT25_30"
},
{
"level":"2",
"title":"26",
"verseId":"MT26_0"
},
{
"level":"2",
"title":"Det wasiso tomo pas sur det in um doko o Iesu",
"verseId":"MT26_0"
},
{
"level":"2",
"title":"Ara ino i lingis in polo sangsangnain un in lorin o Iesu",
"verseId":"MT26_5"
},
{
"level":"2",
"title":"O Judas i nemi sur in pitar tar o Iesu torom a kum mugumugu anun a taro Juda",
"verseId":"MT26_13"
},
{
"level":"2",
"title":"O Iesu tomo nama nun a kum nat na ususer det wan a utna na Wanlakai",
"verseId":"MT26_16"
},
{
"level":"2",
"title":"A tintinip na inangon anun a Labino",
"verseId":"MT26_25"
},
{
"level":"2",
"title":"O Iesu i wasiso mugu taru un o Pita ra in ipul",
"verseId":"MT26_30"
},
{
"level":"2",
"title":"O Iesu i wararing tiro o Getsemani",
"verseId":"MT26_35"
},
{
"level":"2",
"title":"Di dat pas o Iesu",
"verseId":"MT26_46"
},
{
"level":"2",
"title":"O Iesu i tur una warkurai umatan a taro na kiwung",
"verseId":"MT26_56"
},
{
"level":"2",
"title":"O Pita i ipul ru o Iesu",
"verseId":"MT26_68"
},
{
"level":"2",
"title":"27",
"verseId":"MT27_0"
},
{
"level":"2",
"title":"Di pitar tar o Iesu torom o Pailat",
"verseId":"MT27_0"
},
{
"level":"2",
"title":"O Judas i popos",
"verseId":"MT27_2"
},
{
"level":"2",
"title":"O Pailat i ting o Iesu",
"verseId":"MT27_10"
},
{
"level":"2",
"title":"Di pitar a warkurai sur o Iesu in mat",
"verseId":"MT27_14"
},
{
"level":"2",
"title":"A kum tene inaim det urongon laulau un o Iesu",
"verseId":"MT27_26"
},
{
"level":"2",
"title":"Di sak wat o Iesu un in nanai kutus",
"verseId":"MT27_31"
},
{
"level":"2",
"title":"O Iesu i mat",
"verseId":"MT27_44"
},
{
"level":"2",
"title":"Di uinep tar o Iesu una kulam na minat",
"verseId":"MT27_56"
},
{
"level":"2",
"title":"Det tamtamabat a kulam na minat",
"verseId":"MT27_61"
},
{
"level":"2",
"title":"28",
"verseId":"MT28_0"
},
{
"level":"2",
"title":"O Iesu i katutur melet gusun a minat",
"verseId":"MT28_0"
},
{
"level":"2",
"title":"A wasiso anun a kum tene tamtamabat",
"verseId":"MT28_10"
},
{
"level":"2",
"title":"O Iesu i wanpat torom anun a kum nat na ususer",
"verseId":"MT28_15"
}
,
{
"level":"1",
"title":"Mak",
"verseId":"MK0_0"
},
{
"level":"2",
"title":"",
"verseId":"MK0_0"
},
{
"level":"2",
"title":"1",
"verseId":"MK1_0"
},
{
"level":"2",
"title":"O Jon a Tene Baptaiso i warawai",
"verseId":"MK1_0"
},
{
"level":"2",
"title":"O Jon i baptaiso o Iesu, ra numur o Satan i lari",
"verseId":"MK1_8"
},
{
"level":"2",
"title":"O Iesu i kabo pas a wat na tene woro bene",
"verseId":"MK1_13"
},
{
"level":"2",
"title":"O Iesu i lakro ru a laulau na nion gusun ara musano",
"verseId":"MK1_20"
},
{
"level":"2",
"title":"O Iesu i ulangolango pas a susut na misait",
"verseId":"MK1_28"
},
{
"level":"2",
"title":"O Iesu i warawai tiro una papor Galili",
"verseId":"MK1_34"
},
{
"level":"2",
"title":"O Iesu i ulangolango pas ara lepra",
"verseId":"MK1_39"
},
{
"level":"2",
"title":"2",
"verseId":"MK2_0"
},
{
"level":"2",
"title":"O Iesu i ulangolango ara musano a pinino i mat",
"verseId":"MK2_0"
},
{
"level":"2",
"title":"O Iesu i kabo pas o Liwai",
"verseId":"MK2_12"
},
{
"level":"2",
"title":"Det ting o Iesu una winewel torom o God",
"verseId":"MK2_17"
},
{
"level":"2",
"title":"O Iesu i wasiso talapor una Bung na Sabat",
"verseId":"MK2_22"
},
{
"level":"2",
"title":"3",
"verseId":"MK3_0"
},
{
"level":"2",
"title":"O Iesu i ulangolango pas ara musano una Bung na Sabat",
"verseId":"MK3_0"
},
{
"level":"2",
"title":"A labino kunur na taro det wan torom o Iesu",
"verseId":"MK3_6"
},
{
"level":"2",
"title":"O Iesu i kabo pas a noino ma aru aposel",
"verseId":"MK3_12"
},
{
"level":"2",
"title":"Det watungi un o Iesu lena a laulau na nion i sisiop taru uni",
"verseId":"MK3_19"
},
{
"level":"2",
"title":"O nan o Iesu tomo nama kum tistisino",
"verseId":"MK3_30"
},
{
"level":"2",
"title":"4",
"verseId":"MK4_0"
},
{
"level":"2",
"title":"O Iesu i wasiso elelar una wat na ngas na piso",
"verseId":"MK4_0"
},
{
"level":"2",
"title":"O Iesu i ususer nama wasiso elelar",
"verseId":"MK4_9"
},
{
"level":"2",
"title":"O Iesu i utalapor a kukurai na wasiso elelar una wat na ngas na piso",
"verseId":"MK4_12"
},
{
"level":"2",
"title":"A wasiso elelar una lam",
"verseId":"MK4_20"
},
{
"level":"2",
"title":"A wasiso elelar una kum wino wit ra i lubung",
"verseId":"MK4_25"
},
{
"level":"2",
"title":"A wasiso elelar un in pitino mastad",
"verseId":"MK4_29"
},
{
"level":"2",
"title":"O Iesu i turbat a wuwu ma a toptop",
"verseId":"MK4_34"
},
{
"level":"2",
"title":"5",
"verseId":"MK5_0"
},
{
"level":"2",
"title":"O Iesu i lakro ru a laulau na nion gusun ara musano",
"verseId":"MK5_0"
},
{
"level":"2",
"title":"O Iesu i ulaun pas a nutun o Jairus ma i ulangolango ara ino",
"verseId":"MK5_20"
},
{
"level":"2",
"title":"6",
"verseId":"MK6_0"
},
{
"level":"2",
"title":"A taro Nasaret ka det nurnur un o Iesu",
"verseId":"MK6_0"
},
{
"level":"2",
"title":"O Iesu i tulu ru a noino ma aru nat na ususer",
"verseId":"MK6_6"
},
{
"level":"2",
"title":"O Erod i nuki lena o Iesu i o Jon a Tene Baptaiso",
"verseId":"MK6_13"
},
{
"level":"2",
"title":"O Erod i itula sur din tau kutus in lorin o Jon a Tene Baptaiso",
"verseId":"MK6_16"
},
{
"level":"2",
"title":"O Iesu i tabor a limo na arip na musano",
"verseId":"MK6_29"
},
{
"level":"2",
"title":"O Iesu i wan sapat netes una tasi",
"verseId":"MK6_44"
},
{
"level":"2",
"title":"7",
"verseId":"MK7_0"
},
{
"level":"2",
"title":"A kum Parisi det mur kut a wasiso anun a taro, ma ausur a wasiso anun o God",
"verseId":"MK7_0"
},
{
"level":"2",
"title":"A kum utna ra i udur a taro umatan o God",
"verseId":"MK7_13"
},
{
"level":"2",
"title":"A nurnur anun a ino ra ausur a ino Juda",
"verseId":"MK7_23"
},
{
"level":"2",
"title":"O Iesu i uwakak pas ara musano ra i kutkut ma i ngat",
"verseId":"MK7_30"
},
{
"level":"2",
"title":"8",
"verseId":"MK8_0"
},
{
"level":"2",
"title":"O Iesu i tabor a wat na arip na musano",
"verseId":"MK8_0"
},
{
"level":"2",
"title":"A kum Parisi det ting o Iesu sur in pam tu ukinalong",
"verseId":"MK8_10"
},
{
"level":"2",
"title":"A utumarong una is anun a kum Parisi ma anun o Erod",
"verseId":"MK8_13"
},
{
"level":"2",
"title":"O Iesu i utamtama pas a pulu tong o Betsaida",
"verseId":"MK8_21"
},
{
"level":"2",
"title":"O Pita i wasiso talapor un o Iesu",
"verseId":"MK8_26"
},
{
"level":"2",
"title":"O Iesu i wasiso mugu una nun a minat",
"verseId":"MK8_30"
},
{
"level":"2",
"title":"9",
"verseId":"MK9_0"
},
{
"level":"2",
"title":"A pinin o Iesu i tamtama senene",
"verseId":"MK9_1"
},
{
"level":"2",
"title":"O Iesu i lakro ru a laulau na nion gusun ara natlik",
"verseId":"MK9_13"
},
{
"level":"2",
"title":"O Iesu i wasiso melet una nun a minat",
"verseId":"MK9_29"
},
{
"level":"2",
"title":"Osi ra i labo sakit",
"verseId":"MK9_32"
},
{
"level":"2",
"title":"Osi ra ke turbat dat, i warut dat kut",
"verseId":"MK9_37"
},
{
"level":"2",
"title":"A utna ra i ben raro a taro sur a sakino petutna",
"verseId":"MK9_41"
},
{
"level":"2",
"title":"10",
"verseId":"MK10_0"
},
{
"level":"2",
"title":"Gong taio i kutus a nolin",
"verseId":"MK10_0"
},
{
"level":"2",
"title":"O Iesu i wasiso udan a kum nat liklik",
"verseId":"MK10_12"
},
{
"level":"2",
"title":"A tene gongon",
"verseId":"MK10_16"
},
{
"level":"2",
"title":"O Iesu i mantul u wasiso una nun a minat",
"verseId":"MK10_31"
},
{
"level":"2",
"title":"A sasaring anun o Jems mo Jon",
"verseId":"MK10_34"
},
{
"level":"2",
"title":"O Iesu i utamtama pas o Batimaias a pulu",
"verseId":"MK10_45"
},
{
"level":"2",
"title":"11",
"verseId":"MK11_0"
},
{
"level":"2",
"title":"O Iesu i wan usapat o Jerusalem elar nama king",
"verseId":"MK11_0"
},
{
"level":"2",
"title":"O Iesu i bor in nanai na fig",
"verseId":"MK11_11"
},
{
"level":"2",
"title":"O Iesu i ruk una rumu na etabor",
"verseId":"MK11_14"
},
{
"level":"2",
"title":"A etowo tagun in nanai na fig",
"verseId":"MK11_19"
},
{
"level":"2",
"title":"Det iting una dekdek ra o Iesu i ser papam nami",
"verseId":"MK11_25-26"
},
{
"level":"2",
"title":"12",
"verseId":"MK12_0"
},
{
"level":"2",
"title":"A wasiso elelar una taro na pinapam una kinobot na wain",
"verseId":"MK12_0"
},
{
"level":"2",
"title":"Det iting una takis",
"verseId":"MK12_12"
},
{
"level":"2",
"title":"Det iting una nilaun melet gusun a minat",
"verseId":"MK12_17"
},
{
"level":"2",
"title":"A warkurai ra i labo sakit",
"verseId":"MK12_27"
},
{
"level":"2",
"title":"A Karisito i a Labino anun o Dewid",
"verseId":"MK12_34"
},
{
"level":"2",
"title":"O Iesu i utumarong a taro una petutna anun a kum tene ususer tagun a Warkurai",
"verseId":"MK12_37"
},
{
"level":"2",
"title":"A etabor anun a sibo na ula",
"verseId":"MK12_40"
},
{
"level":"2",
"title":"13",
"verseId":"MK13_0"
},
{
"level":"2",
"title":"A kum ukinalong ra in nanpat numugu tan a bung na warkurai",
"verseId":"MK13_0"
},
{
"level":"2",
"title":"A utumarong una sakino utna ra in nanpat",
"verseId":"MK13_13"
},
{
"level":"2",
"title":"A Nutun a Musano in nanpat",
"verseId":"MK13_23"
},
{
"level":"2",
"title":"A wasiso elelar un in nanai na fig",
"verseId":"MK13_27"
},
{
"level":"2",
"title":"Katutaio i tasman a bung o a du bung",
"verseId":"MK13_31"
},
{
"level":"2",
"title":"14",
"verseId":"MK14_0"
},
{
"level":"2",
"title":"Det wasiso tomo pas sur det in um doko o Iesu",
"verseId":"MK14_0"
},
{
"level":"2",
"title":"A ino i lingis in polo sangsangnain un in lorin o Iesu",
"verseId":"MK14_2"
},
{
"level":"2",
"title":"O Judas i mulaot sur in pitar tar o Iesu",
"verseId":"MK14_9"
},
{
"level":"2",
"title":"O Iesu tomo nam anun a kum nat na ususer det wan a utna na Wanlakai",
"verseId":"MK14_11"
},
{
"level":"2",
"title":"A tintinip na inangon anun a Labino",
"verseId":"MK14_21"
},
{
"level":"2",
"title":"O Iesu i wasiso mugu una ipul anun o Pita",
"verseId":"MK14_26"
},
{
"level":"2",
"title":"O Iesu i wararing tiro o Getsemani",
"verseId":"MK14_31"
},
{
"level":"2",
"title":"Di dat pas o Iesu",
"verseId":"MK14_42"
},
{
"level":"2",
"title":"O Iesu i tur una warkurai umatan a taro na kiwung",
"verseId":"MK14_52"
},
{
"level":"2",
"title":"O Pita i ipul ru o Iesu",
"verseId":"MK14_65"
},
{
"level":"2",
"title":"15",
"verseId":"MK15_0"
},
{
"level":"2",
"title":"O Iesu i tur umatan o Pailat",
"verseId":"MK15_0"
},
{
"level":"2",
"title":"Det mulaot ru o Iesu sur in mat",
"verseId":"MK15_5"
},
{
"level":"2",
"title":"A kum tene inaim det urongon un o Iesu",
"verseId":"MK15_15"
},
{
"level":"2",
"title":"Di sak wat o Iesu un in nanai kutus",
"verseId":"MK15_20"
},
{
"level":"2",
"title":"O Iesu i mat",
"verseId":"MK15_32"
},
{
"level":"2",
"title":"Di uinep a minatin o Iesu una kulam na minat",
"verseId":"MK15_41"
},
{
"level":"2",
"title":"16",
"verseId":"MK16_0"
},
{
"level":"2",
"title":"O Iesu i katutur gusun a minat",
"verseId":"MK16_0"
},
{
"level":"2",
"title":"O Iesu i wanpat torom o Maria Magdalen ma aru nat na ususer kai",
"verseId":"MK16_8"
},
{
"level":"2",
"title":"O Iesu i wanpat torom a noino ma ra nat na ususer",
"verseId":"MK16_13"
},
{
"level":"2",
"title":"O Iesu i wan usapat una langit",
"verseId":"MK16_18"
}
,
{
"level":"1",
"title":"Jon",
"verseId":"JN0_0"
},
{
"level":"2",
"title":"",
"verseId":"JN0_0"
},
{
"level":"2",
"title":"1",
"verseId":"JN1_0"
},
{
"level":"2",
"title":"O Iesu ut, i a Wasiso anun o God",
"verseId":"JN1_0"
},
{
"level":"2",
"title":"O Jon a Tene Baptaiso i inanos talapor a taro uni ut",
"verseId":"JN1_18"
},
{
"level":"2",
"title":"O Iesu a Sipsip anun o God, ra in mat una sakino petutna anun a taro",
"verseId":"JN1_28"
},
{
"level":"2",
"title":"A kum mugano nat na ususer anun o Iesu",
"verseId":"JN1_34"
},
{
"level":"2",
"title":"O Iesu i kabo pas o Pilip ma o Natanael",
"verseId":"JN1_42"
},
{
"level":"2",
"title":"2",
"verseId":"JN2_0"
},
{
"level":"2",
"title":"O Iesu i pukus a danim sur a wain",
"verseId":"JN2_0"
},
{
"level":"2",
"title":"O Iesu i lakro ru a kum tene siuru gusun a rumu na etabor",
"verseId":"JN2_12"
},
{
"level":"2",
"title":"3",
"verseId":"JN3_0"
},
{
"level":"2",
"title":"O Iesu der nam o Nikodimas",
"verseId":"JN3_0"
},
{
"level":"2",
"title":"O Jon a Tene Baptaiso i wasiso talapor un o Iesu",
"verseId":"JN3_21"
},
{
"level":"2",
"title":"O naro ra i wan pirso tagisapat una langit",
"verseId":"JN3_30"
},
{
"level":"2",
"title":"4",
"verseId":"JN4_0"
},
{
"level":"2",
"title":"O Iesu i wasiso tomo nama ino Samaria",
"verseId":"JN4_0"
},
{
"level":"2",
"title":"A kum te Samaria det nurnur",
"verseId":"JN4_38"
},
{
"level":"2",
"title":"O Iesu i ulangolango pas a nutun ara mugumugu",
"verseId":"JN4_42"
},
{
"level":"2",
"title":"5",
"verseId":"JN5_0"
},
{
"level":"2",
"title":"O Iesu i ulangolango pas ara musano",
"verseId":"JN5_0"
},
{
"level":"2",
"title":"O Tamano i pitar a warkurai torom o Nutunu",
"verseId":"JN5_18"
},
{
"level":"2",
"title":"A wasiso talapor un o Iesu",
"verseId":"JN5_29"
},
{
"level":"2",
"title":"6",
"verseId":"JN6_0"
},
{
"level":"2",
"title":"O Iesu i tabor a limo na arip na musano",
"verseId":"JN6_0"
},
{
"level":"2",
"title":"O Iesu i wan sapat netes una du tasi",
"verseId":"JN6_15"
},
{
"level":"2",
"title":"A taro det sisio sur o Iesu",
"verseId":"JN6_21"
},
{
"level":"2",
"title":"O Iesu i a beret na nilaun",
"verseId":"JN6_24"
},
{
"level":"2",
"title":"A kum wasiso na nilaun tukum",
"verseId":"JN6_59"
},
{
"level":"2",
"title":"7",
"verseId":"JN7_0"
},
{
"level":"2",
"title":"A kum tistisin o Iesu ka det nurnur uni",
"verseId":"JN7_0"
},
{
"level":"2",
"title":"O Iesu i wan sur a kum lamlabino bung na lotu",
"verseId":"JN7_9"
},
{
"level":"2",
"title":"O Iesu i ususer a taro ra det wanpat una kum lamlabino bung na lotu",
"verseId":"JN7_13"
},
{
"level":"2",
"title":"Ara taro ka det nurnur lena o Iesu i a Karisito",
"verseId":"JN7_24"
},
{
"level":"2",
"title":"A wasiso elelar una Tokodos na Nion",
"verseId":"JN7_36"
},
{
"level":"2",
"title":"A nuknukin a taro un o Iesu ke takai",
"verseId":"JN7_39"
},
{
"level":"2",
"title":"A kum mugumugu ka det nurnur",
"verseId":"JN7_44"
},
{
"level":"2",
"title":"A ino ra i pam a sakino",
"verseId":"JN7_52"
},
{
"level":"2",
"title":"8",
"verseId":"JN8_0"
},
{
"level":"2",
"title":"O Iesu a talapor anun a rakrakon bual",
"verseId":"JN8_11"
},
{
"level":"2",
"title":"O Iesu i utumarong a taro ra ka det nurnur",
"verseId":"JN8_20"
},
{
"level":"2",
"title":"A lingmulus ino in ulangolango mot",
"verseId":"JN8_30"
},
{
"level":"2",
"title":"O Iesu i labo taun o Abaram",
"verseId":"JN8_47"
},
{
"level":"2",
"title":"9",
"verseId":"JN9_0"
},
{
"level":"2",
"title":"O Iesu i utamtama pas a pulu",
"verseId":"JN9_0"
},
{
"level":"2",
"title":"A kum Parisi det ting a pulu",
"verseId":"JN9_12"
},
{
"level":"2",
"title":"Osi ra ke nurnur i a pulu",
"verseId":"JN9_34"
},
{
"level":"2",
"title":"10",
"verseId":"JN10_0"
},
{
"level":"2",
"title":"A wasiso elelar una tene tamtamabat anun a kum sipsip",
"verseId":"JN10_0"
},
{
"level":"2",
"title":"O Iesu a wakak na tene tamtamabat anun a kum sipsip",
"verseId":"JN10_6"
},
{
"level":"2",
"title":"A kum te Juda ka det nurnur un o Iesu",
"verseId":"JN10_21"
},
{
"level":"2",
"title":"11",
"verseId":"JN11_0"
},
{
"level":"2",
"title":"O Lasarus i mat",
"verseId":"JN11_0"
},
{
"level":"2",
"title":"O Iesu i a nilaun melet, ma i a nilaun mulus",
"verseId":"JN11_16"
},
{
"level":"2",
"title":"O Iesu i ulaun pas o Lasarus",
"verseId":"JN11_37"
},
{
"level":"2",
"title":"Det wasiso tomo sur det in um doko o Iesu",
"verseId":"JN11_44"
},
{
"level":"2",
"title":"12",
"verseId":"JN12_0"
},
{
"level":"2",
"title":"O Maria i waninar o Iesu sur a bung ra in mat ma din uruki una kulam na minat",
"verseId":"JN12_0"
},
{
"level":"2",
"title":"Det epak sur det in um doko o Lasarus",
"verseId":"JN12_8"
},
{
"level":"2",
"title":"O Iesu i wan usapat o Jerusalem elar nama king",
"verseId":"JN12_11"
},
{
"level":"2",
"title":"A taro Grik det nem na tama o Iesu",
"verseId":"JN12_19"
},
{
"level":"2",
"title":"O Iesu i wasiso una nun a minat",
"verseId":"JN12_26"
},
{
"level":"2",
"title":"A ramano taro Juda ka det nurnur un o Iesu",
"verseId":"JN12_36"
},
{
"level":"2",
"title":"A kum wasiso anun o Iesu in kuro a taro",
"verseId":"JN12_43"
},
{
"level":"2",
"title":"13",
"verseId":"JN13_0"
},
{
"level":"2",
"title":"O Iesu i gos a kum kikin anun a kum nat na ususer",
"verseId":"JN13_0"
},
{
"level":"2",
"title":"O Iesu i wasiso un o naro ra in usobor tari ulaman a kum ebar",
"verseId":"JN13_20"
},
{
"level":"2",
"title":"A Nutun a Musano in los a minamar",
"verseId":"JN13_30"
},
{
"level":"2",
"title":"O Iesu i pitar a matok na warkurai",
"verseId":"JN13_33"
},
{
"level":"2",
"title":"O Iesu i wasiso mugu un o Pita ra in ipul ru i",
"verseId":"JN13_35"
},
{
"level":"2",
"title":"14",
"verseId":"JN14_0"
},
{
"level":"2",
"title":"O Iesu i a kisapi",
"verseId":"JN14_0"
},
{
"level":"2",
"title":"O Iesu i watungi lena in tulu ru a Tokodos na Nion",
"verseId":"JN14_14"
},
{
"level":"2",
"title":"15",
"verseId":"JN15_0"
},
{
"level":"2",
"title":"O Iesu ut in nanai na wain",
"verseId":"JN15_0"
},
{
"level":"2",
"title":"A taro tagun a rakrakon bual det in nget mot",
"verseId":"JN15_17"
},
{
"level":"2",
"title":"16",
"verseId":"JN16_0"
},
{
"level":"2",
"title":"A pinapam anun a Tokodos na Nion",
"verseId":"JN16_4"
},
{
"level":"2",
"title":"A tupunuk ma a gasgas",
"verseId":"JN16_15"
},
{
"level":"2",
"title":"O Iesu i turus pas a rakrakon bual",
"verseId":"JN16_24"
},
{
"level":"2",
"title":"17",
"verseId":"JN17_0"
},
{
"level":"2",
"title":"O Iesu i wararing una nuna kum nat na ususer",
"verseId":"JN17_0"
},
{
"level":"2",
"title":"18",
"verseId":"JN18_0"
},
{
"level":"2",
"title":"O Judas i ben tar det torom o Iesu",
"verseId":"JN18_0"
},
{
"level":"2",
"title":"Det ben pas o Iesu torom o Anas",
"verseId":"JN18_11"
},
{
"level":"2",
"title":"A mugano ipul anun o Pita",
"verseId":"JN18_14"
},
{
"level":"2",
"title":"O Iesu i tur umatan o Anas",
"verseId":"JN18_18"
},
{
"level":"2",
"title":"O Pita i ipul ru o Iesu aru dino melet",
"verseId":"JN18_24"
},
{
"level":"2",
"title":"O Iesu i tur umatan o Pailat",
"verseId":"JN18_27"
},
{
"level":"2",
"title":"Di mulaot ru o Iesu sur din sak wati un in nanai kutus",
"verseId":"JN18_38"
},
{
"level":"2",
"title":"19",
"verseId":"JN19_0"
},
{
"level":"2",
"title":"Di sak wat o Iesu un in nanai kutus",
"verseId":"JN19_16"
},
{
"level":"2",
"title":"O Iesu i mat",
"verseId":"JN19_27"
},
{
"level":"2",
"title":"Di so a papor ino Iesu",
"verseId":"JN19_30"
},
{
"level":"2",
"title":"Di uruk a minat ino Iesu una kulam na minat",
"verseId":"JN19_37"
},
{
"level":"2",
"title":"20",
"verseId":"JN20_0"
},
{
"level":"2",
"title":"O Iesu kapinaimi tiro una kulam na minat",
"verseId":"JN20_0"
},
{
"level":"2",
"title":"O Iesu i wanpat torom o Maria Magdalen",
"verseId":"JN20_10"
},
{
"level":"2",
"title":"O Iesu i wanpat puaso torom anun a kum nat na ususer",
"verseId":"JN20_18"
},
{
"level":"2",
"title":"O Iesu der nam o Tomas",
"verseId":"JN20_23"
},
{
"level":"2",
"title":"A kibino ra di tumus a buk ri",
"verseId":"JN20_29"
},
{
"level":"2",
"title":"21",
"verseId":"JN21_0"
},
{
"level":"2",
"title":"O Iesu i wanpat melet torom a wonomawit na nat na ususer",
"verseId":"JN21_0"
},
{
"level":"2",
"title":"O Iesu i wasiso torom o Pita",
"verseId":"JN21_14"
},
{
"level":"2",
"title":"O Pita i ting o Iesu un o Jon",
"verseId":"JN21_19"
}
,
{
"level":"1",
"title":"1 Tesalonaika",
"verseId":"H10_0"
},
{
"level":"2",
"title":"",
"verseId":"H10_0"
},
{
"level":"2",
"title":"1",
"verseId":"H11_0"
},
{
"level":"2",
"title":"A nilaun ma a nurnur anun a taro Tesalonaika",
"verseId":"H11_1"
},
{
"level":"2",
"title":"2",
"verseId":"H12_0"
},
{
"level":"2",
"title":"A pinapam anun o Pol detul tong o Tesalonaika",
"verseId":"H12_0"
},
{
"level":"2",
"title":"Detul nem na tama melet a taro Tesalonaika",
"verseId":"H12_16"
},
{
"level":"2",
"title":"3",
"verseId":"H13_0"
},
{
"level":"2",
"title":"A wakak na wasiso talapor una taro Tesalonaika",
"verseId":"H13_5"
},
{
"level":"2",
"title":"4",
"verseId":"H14_0"
},
{
"level":"2",
"title":"A ngas na nilaun ra in ugasgas o God",
"verseId":"H14_0"
},
{
"level":"2",
"title":"A inawan pat melet anun a Labino",
"verseId":"H14_12"
},
{
"level":"2",
"title":"5",
"verseId":"H15_0"
},
{
"level":"2",
"title":"Dat in kis na waninar sur a inawan pat anun a Labino",
"verseId":"H15_0"
},
{
"level":"2",
"title":"A kum tintinip na etowo",
"verseId":"H15_11"
}
,
{
"level":"1",
"title":"2 Tesalonaika",
"verseId":"H20_0"
},
{
"level":"2",
"title":"",
"verseId":"H20_0"
},
{
"level":"2",
"title":"1",
"verseId":"H21_0"
},
{
"level":"2",
"title":"O God in pitar a warkurai na minabalu torom a taro",
"verseId":"H21_2"
},
{
"level":"2",
"title":"2",
"verseId":"H22_0"
},
{
"level":"2",
"title":"A inawan pat anun a tene lakai warkurai",
"verseId":"H22_0"
},
{
"level":"2",
"title":"Dat in tur dekdek",
"verseId":"H22_12"
},
{
"level":"2",
"title":"3",
"verseId":"H23_0"
},
{
"level":"2",
"title":"O Pol detul, detul saring det sur det in wararing un detul",
"verseId":"H23_0"
},
{
"level":"2",
"title":"A utumarong torom a kum tubunu wok na taro",
"verseId":"H23_5"
},
{
"level":"2",
"title":"A tintinip na wasiso na marmaris",
"verseId":"H23_15"
}
,
{
"level":"1",
"title":"1 Timoti",
"verseId":"T10_0"
},
{
"level":"2",
"title":"",
"verseId":"T10_0"
},
{
"level":"2",
"title":"1",
"verseId":"T11_0"
},
{
"level":"2",
"title":"O Pol i inanos o Timoti sur in turbat a kum torotoro na etowo",
"verseId":"T11_2"
},
{
"level":"2",
"title":"Pol i watung labo a marmaris anun o God",
"verseId":"T11_11"
},
{
"level":"2",
"title":"2",
"verseId":"T12_0"
},
{
"level":"2",
"title":"A etowo una kisapi na lotu",
"verseId":"T12_0"
},
{
"level":"2",
"title":"3",
"verseId":"T13_0"
},
{
"level":"2",
"title":"A kum mugumugu na lotu",
"verseId":"T13_0"
},
{
"level":"2",
"title":"A kum tene warut una lotu",
"verseId":"T13_7"
},
{
"level":"2",
"title":"A kibin anundat a nurnur",
"verseId":"T13_13"
},
{
"level":"2",
"title":"4",
"verseId":"T14_0"
},
{
"level":"2",
"title":"A kum torotoro na tene ususer",
"verseId":"T14_0"
},
{
"level":"2",
"title":"A wakak na tultul anun a Karisito Iesu",
"verseId":"T14_5"
},
{
"level":"2",
"title":"5",
"verseId":"T15_0"
},
{
"level":"2",
"title":"A warut torom a kum ula",
"verseId":"T15_0"
},
{
"level":"2",
"title":"A wasiso una kum mugumugu",
"verseId":"T15_16"
},
{
"level":"2",
"title":"6",
"verseId":"T16_0"
},
{
"level":"2",
"title":"A etowo torom a kum tene ititula",
"verseId":"T16_0"
},
{
"level":"2",
"title":"A nemnem sur a mani",
"verseId":"T16_2"
},
{
"level":"2",
"title":"O Pol i udekdek o Timoti una pinapam na lotu",
"verseId":"T16_10"
}
,
{
"level":"1",
"title":"2 Timoti",
"verseId":"T20_0"
},
{
"level":"2",
"title":"",
"verseId":"T20_0"
},
{
"level":"2",
"title":"1",
"verseId":"T21_0"
},
{
"level":"2",
"title":"O Pol i udekdek a nurnur anun o Timoti",
"verseId":"T21_2"
},
{
"level":"2",
"title":"2",
"verseId":"T22_0"
},
{
"level":"2",
"title":"A wakak na tene inaim anun a Karisito Iesu",
"verseId":"T22_0"
},
{
"level":"2",
"title":"A lingmulus na tene pinapam",
"verseId":"T22_13"
},
{
"level":"2",
"title":"3",
"verseId":"T23_0"
},
{
"level":"2",
"title":"A magiran a taro una kum tintinip na bung",
"verseId":"T23_0"
},
{
"level":"2",
"title":"O Pol i udekdek o Timoti una nun a nurnur ma anun a pinapam",
"verseId":"T23_9"
},
{
"level":"2",
"title":"4",
"verseId":"T24_0"
},
{
"level":"2",
"title":"O Pol i itula sur o Timoti ra i wasiso una nuna nilaun",
"verseId":"T24_8"
},
{
"level":"2",
"title":"A tintinip na wasiso na marmaris",
"verseId":"T24_18"
}
,
{
"level":"1",
"title":"Taitus",
"verseId":"TT0_0"
},
{
"level":"2",
"title":"",
"verseId":"TT0_0"
},
{
"level":"2",
"title":"1",
"verseId":"TT1_0"
},
{
"level":"2",
"title":"A kum mugumugu tagun a lotu",
"verseId":"TT1_4"
},
{
"level":"2",
"title":"A wasiso na warut torom o Taitus una nun a pinapam",
"verseId":"TT1_9"
},
{
"level":"2",
"title":"2",
"verseId":"TT2_0"
},
{
"level":"2",
"title":"A tokodos na etowo",
"verseId":"TT2_0"
},
{
"level":"2",
"title":"3",
"verseId":"TT3_0"
},
{
"level":"2",
"title":"A ngas na nilaun, ra a te Karisito in muri",
"verseId":"TT3_0"
},
{
"level":"2",
"title":"A sasaring anun o Pol torom o Taitus",
"verseId":"TT3_11"
}
,
{
"level":"1",
"title":"Pilimon",
"verseId":"PM0_0"
},
{
"level":"2",
"title":"",
"verseId":"PM0_0"
},
{
"level":"2",
"title":"1",
"verseId":"PM1_0"
},
{
"level":"2",
"title":"A marmaris ma a nurnur anun o Pilimon",
"verseId":"PM1_3"
},
{
"level":"2",
"title":"O Pol i saring o Pilimon sur o Onesimus",
"verseId":"PM1_7"
},
{
"level":"2",
"title":"A tintinip na wasiso na marmaris",
"verseId":"PM1_22"
}
,
{
"level":"1",
"title":"Jems",
"verseId":"JM0_0"
},
{
"level":"2",
"title":"",
"verseId":"JM0_0"
},
{
"level":"2",
"title":"1",
"verseId":"JM1_0"
},
{
"level":"2",
"title":"A nurnur ma a mananos",
"verseId":"JM1_1"
},
{
"level":"2",
"title":"A sibo na musano ma a tene gongon",
"verseId":"JM1_8"
},
{
"level":"2",
"title":"A kum ululam",
"verseId":"JM1_11"
},
{
"level":"2",
"title":"Dat in longoro ma dat in muri",
"verseId":"JM1_18"
},
{
"level":"2",
"title":"2",
"verseId":"JM2_0"
},
{
"level":"2",
"title":"Dat in ru a taro rop",
"verseId":"JM2_0"
},
{
"level":"2",
"title":"A nurnur ra i wan tomo nam a wakak na pinapam",
"verseId":"JM2_13"
},
{
"level":"2",
"title":"3",
"verseId":"JM3_0"
},
{
"level":"2",
"title":"A karmendat",
"verseId":"JM3_0"
},
{
"level":"2",
"title":"A mananos tagisapat una langit",
"verseId":"JM3_12"
},
{
"level":"2",
"title":"4",
"verseId":"JM4_0"
},
{
"level":"2",
"title":"Det ra det nem a ngasino tagun a rakrakon bual det ebar nam o God",
"verseId":"JM4_0"
},
{
"level":"2",
"title":"Gong u mang a pasam",
"verseId":"JM4_10"
},
{
"level":"2",
"title":"A utumarong torom a taro ra det ulabo pas det",
"verseId":"JM4_12"
},
{
"level":"2",
"title":"5",
"verseId":"JM5_0"
},
{
"level":"2",
"title":"A utumarong torom a kum tene gongon",
"verseId":"JM5_0"
},
{
"level":"2",
"title":"Dat in tur dekdek una nurnur ma gong dat pino ngoro",
"verseId":"JM5_6"
},
{
"level":"2",
"title":"A wasiso kapo una uliliman",
"verseId":"JM5_11"
},
{
"level":"2",
"title":"Dat in wararing nam a nurnur",
"verseId":"JM5_12"
}
]
}
